Bug 107912 - Message in chkconfig not translated
Message in chkconfig not translated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 08:25 EDT by Christian Rose
Modified: 2014-03-16 22:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-26 21:05:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-10-24 08:25:37 EDT
Tested with Swedish. chkconfig should be 100% translated into this language, but
the message

   chkconfig --add <name>

in the output of chkconfig --help isn't. It's likely that this message either
isn't marked for translation or that the pot and po files on i18n.redhat.com
haven't been updated.
Comment 1 Bill Nottingham 2003-10-26 21:05:30 EST
pot files updated.

Note You need to log in before you can comment on or make changes to this bug.